package info.lotosummary.software;

public class MultiLoto extends Characterizable {
    boolean axial;
    int q;
    String head, line, separator;

    private int firstNumber(String sequence) {
        int sequenceLength = sequence.length();
        if(sequenceLength == 0) {
            return NOT_FOUND;
        }

        final int ARRAY_SIZE = 10;
        int[] r = new int[ARRAY_SIZE];
        r[0] = sequence.indexOf("0");
        r[1] = sequence.indexOf("1");
        r[2] = sequence.indexOf("2");
        r[3] = sequence.indexOf("3");
        r[4] = sequence.indexOf("4");
        r[5] = sequence.indexOf("5");
        r[6] = sequence.indexOf("6");
        r[7] = sequence.indexOf("7");
        r[8] = sequence.indexOf("8");
        r[9] = sequence.indexOf("9");
        q = sequenceLength;
        for(int i = 0; i < ARRAY_SIZE; ++i) {
            if(r[i] >= 0) {
                if(r[i] < q) {
                    q = r[i];
                }

            }

        }

        if(q == sequenceLength) {
            return NOT_FOUND;
        }

        return q;
    }

    public int dateLine() {
        return NON_DATE_LINE;
    }

    public MultiLoto(String l, String s, boolean x) {
        axial = x;
        line = l;
        separator = s;
    }

    public String anchor_res_no() {
        return line;
    }

    public String common() {
        return line;
    }

    public String getSeparator() {
        return separator;
    }

    public String interposed() {
        return line;
    }

    public String lotoLine() {
        boolean trim = true;
        int SEPARATOR_SIZE = separator.length();

        if(axial) {
            q = line.indexOf(JIKU);
            if(q >= 0) {
                trim = false;
            }
        }

        if(trim) {
            q = firstNumber(line);
            if(q >= 0) {
                line = line.substring(q);
            } else {
                head = line;
                line = EMPTY;
                return head;
            }

        }

        q = line.indexOf(separator);
        if(q >= 0) { // separator can be found.
            q += SEPARATOR_SIZE;
            head = line.substring(0, q); // "03 12 18 24 30 31 32 /"
            line = line.substring(q);
        } else {
            head = line;
            line = EMPTY;
        }

        return head;
    }

    public String name_id() {
        return line;
    }

    public String rebuild() {
        return line;
    }

}

