package info.lotosummary.software;
import java.io.*;

public class ToSeven {
    static final int ALL = 37;
    static final int FALSE_N = 0;
    static final int TRUE_N = 1;
    static final String BOX_8TO7 = " 8to7";
    static final String BOX_9TO7 = " 9to7";
    static final String BOX_10TO7 = "10to7";
    static final String BOX_11TO7 = "11to7";
    static final String EMPTY = "";
    int sequenceLength;
    String error, fileName, sequence, s01, s02, s03, s04, s05, s06, s07, s08, s09, s10, s11, to7;
    String[] ball = {"", "01 ", "02 ", "03 ", "04 ", "05 ", "06 ", "07 ", "08 ", "09 ", "10 ", "11 ", "12 ", "13 ", "14 ", "15 ", "16 ", "17 ", "18 ", "19 ", "20 ", "21 ", "22 ", "23 ", "24 ", "25 ", "26 ", "27 ", "28 ", "29 ", "30 ", "31 ", "32 ", "33 ", "34 ", "35 ", "36 ", "37 "};

    private boolean wrongBall(String s) {
        boolean wrong = true;
        error = "e59: wrongBall()";

        for(int i = 1; i <= ALL; ++i) {
            if( s.equals(ball[i]) ) {
                wrong = false;
                error = EMPTY;
                break;
            }

        }

        return wrong;
    }

    public int writeFile() {
        int result = FALSE_N;
        sequenceLength = sequence.length();
        to7 = sequence.substring( sequenceLength - 5, sequenceLength);
        s01 = sequence.substring(0, 3);
        if( wrongBall(s01) ) {
            return result;
        }

        s02 = sequence.substring(3, 6);
        if( wrongBall(s02) ) {
            return result;
        }

        s03 = sequence.substring(6, 9);
        if( wrongBall(s03) ) {
            return result;
        }

        s04 = sequence.substring(9, 12);
        if( wrongBall(s04) ) {
            return result;
        }

        s05 = sequence.substring(12, 15);
        if( wrongBall(s05) ) {
            return result;
        }

        s06 = sequence.substring(15, 18);
        if( wrongBall(s06) ) {
            return result;
        }

        s07 = sequence.substring(18, 21);
        if( wrongBall(s07) ) {
            return result;
        }

        s08 = sequence.substring(21, 24);
        if( wrongBall(s08) ) {
            return result;
        }

        if( BOX_8TO7.equals(to7) ) {
            result = file8to7();
        } else if( BOX_9TO7.equals(to7) ) {
            s09 = sequence.substring(24, 27);
            result = file9to7();
        } else if( BOX_10TO7.equals(to7) ) {
            s09 = sequence.substring(24, 27);
            s10 = sequence.substring(27, 30);
            result = file10to7();
        } else if( BOX_11TO7.equals(to7) ) {
            s09 = sequence.substring(24, 27);
            s10 = sequence.substring(27, 30);
            s11 = sequence.substring(30, 33);
            result = file11to7();
        }

        return result;
    }

    public int file8to7() {
        try {
            BufferedWriter file = new BufferedWriter( new FileWriter(fileName) );
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
            file.close();
            return TRUE_N;
        } catch(Exception e19) {
            error = "Exception e19";
            return FALSE_N;
        }
    }

    public int file9to7() {
        try {
            BufferedWriter file = new BufferedWriter( new FileWriter(fileName) );
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
            file.close();
            return TRUE_N;
        } catch(Exception e21) {
            error = "Exception e21";
            return FALSE_N;
        }
    }

    public int file10to7() {
        try {
            BufferedWriter file = new BufferedWriter( new FileWriter(fileName) );
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
            file.close();
            return TRUE_N;
        } catch(Exception e22) {
            error = "Exception e22";
            return FALSE_N;
        }
    }

    public int file11to7() {
        try {
            BufferedWriter file = new BufferedWriter( new FileWriter(fileName) );
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s04); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s05); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s03); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s05); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s04); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s02); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s02); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s05); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s04); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s03); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s01); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s01); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s01); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s05); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s04); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s03); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s02); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s06); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s05); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s04); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s03); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.newLine();
file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s11); file.newLine();
file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s10); file.write(s11); file.newLine();
file.write(s04); file.write(s05); file.write(s06); file.write(s07); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s04); file.write(s05); file.write(s06); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s04); file.write(s05); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s04); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
file.write(s05); file.write(s06); file.write(s07); file.write(s08); file.write(s09); file.write(s10); file.write(s11); file.newLine();
            file.close();
            return TRUE_N;
        } catch(Exception e23) {
            error = "Exception e23";
            return FALSE_N;
        }
    }

    public String inquiry() {
        return error;
    }

    public ToSeven(String f, String s) {
        fileName = f;
        sequence = s;
    }

}
