package info.lotosummary.software;

public class BallColorSet {
    static final int A_SET = 0;
    static final int B_SET = 1;
    static final int BALL_COLOR_COUNT = 7;
    static final int BALL_SET_ARRAY = 3; // ballSet[][][3]
    static final int BALL_SET_COUNT = 10;
    static final int BEIGE = 2;
    static final int BLUE = 4;
    static final int C_SET = 2;
    static final int D_SET = 3;
    static final int E_SET = 4;
    static final int F_SET = 5;
    static final int G_SET = 6;
    static final int GREEN = 3;
    static final int H_SET = 7;
    static final int I_SET = 8;
    static final int J_SET = 9;
    static final int LOTO_6_COUNT = 43;
    static final int NAVY = 5;
    static final int PURPLE = 6;
    static final int RED = 0;
    static final int UNASSIGNED = -1;
    static final int YELLOW = 1;
    static final String A_J = "ABCDEFGHIJ";
    static final String GAP = " ";
    static final String SLASH_GAP = "/ ";

    boolean[][][] reality;
    int[][] ball_color;
    int[][][] ballSet;
    String[] ball = {"", "01", "02", "03", "04", "05", "06", "07", "08", "09", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", "38", "39", "40", "41", "42", "43"};

    private void addingToBallSetArray(int b, int c, int s) {
        for(int i = 0; i < BALL_SET_ARRAY; ++i) {
            if(ballSet[b][c][i] == UNASSIGNED) {
                ballSet[b][c][i] = s;
                ballSet[b][c][ i + 1 ] = UNASSIGNED;
                break;
            }

        }

    }

    private void setting() {
        for(int i = 1; i <= LOTO_6_COUNT; ++i) {
            for(int j = 0; j < BALL_COLOR_COUNT; ++j) {
                ballSet[i][j][0] = UNASSIGNED;

                for(int k = 0; k < BALL_SET_COUNT; ++k) {
                    if(reality[i][j][k]) {
                        ball_color[i][k] = j;
                        addingToBallSetArray(i, j, k);
                    }

                }

            }

        }

    }

    public BallColorSet() {
        ballSet = new int[ LOTO_6_COUNT + 1 ][BALL_COLOR_COUNT][BALL_SET_ARRAY];
        ball_color = new int[ LOTO_6_COUNT + 1 ][BALL_SET_COUNT];
        reality = new boolean[ LOTO_6_COUNT + 1 ][BALL_COLOR_COUNT][BALL_SET_COUNT];

        for(int i = 1; i <= LOTO_6_COUNT; ++i) {
            for(int k = 0; k < BALL_SET_COUNT; ++k) {
                ball_color[i][k] = UNASSIGNED;
            }

        }

        reality[1][BEIGE][C_SET] = true;
        reality[1][BEIGE][J_SET] = true;
        reality[1][BLUE][E_SET] = true;
        reality[1][BLUE][H_SET] = true;
        reality[1][GREEN][D_SET] = true;
        reality[1][GREEN][I_SET] = true;
        reality[1][NAVY][G_SET] = true;
        reality[1][PURPLE][F_SET] = true;
        reality[1][RED][A_SET] = true;
        reality[1][YELLOW][B_SET] = true;
        reality[2][BEIGE][B_SET] = true;
        reality[2][BEIGE][I_SET] = true;
        reality[2][BLUE][D_SET] = true;
        reality[2][BLUE][G_SET] = true;
        reality[2][GREEN][C_SET] = true;
        reality[2][GREEN][H_SET] = true;
        reality[2][NAVY][E_SET] = true;
        reality[2][NAVY][F_SET] = true;
        reality[2][YELLOW][A_SET] = true;
        reality[2][YELLOW][J_SET] = true;
        reality[3][BEIGE][A_SET] = true;
        reality[3][BEIGE][H_SET] = true;
        reality[3][BLUE][C_SET] = true;
        reality[3][BLUE][F_SET] = true;
        reality[3][GREEN][B_SET] = true;
        reality[3][GREEN][G_SET] = true;
        reality[3][NAVY][D_SET] = true;
        reality[3][PURPLE][E_SET] = true;
        reality[3][RED][J_SET] = true;
        reality[3][YELLOW][I_SET] = true;
        reality[4][BEIGE][G_SET] = true;
        reality[4][BLUE][B_SET] = true;
        reality[4][GREEN][A_SET] = true;
        reality[4][GREEN][F_SET] = true;
        reality[4][NAVY][C_SET] = true;
        reality[4][PURPLE][D_SET] = true;
        reality[4][PURPLE][J_SET] = true;
        reality[4][RED][E_SET] = true;
        reality[4][RED][I_SET] = true;
        reality[4][YELLOW][H_SET] = true;
        reality[5][BEIGE][F_SET] = true;
        reality[5][BLUE][A_SET] = true;
        reality[5][NAVY][B_SET] = true;
        reality[5][NAVY][J_SET] = true;
        reality[5][PURPLE][C_SET] = true;
        reality[5][PURPLE][I_SET] = true;
        reality[5][RED][D_SET] = true;
        reality[5][RED][H_SET] = true;
        reality[5][YELLOW][E_SET] = true;
        reality[5][YELLOW][G_SET] = true;
        reality[6][BEIGE][E_SET] = true;
        reality[6][BLUE][J_SET] = true;
        reality[6][NAVY][A_SET] = true;
        reality[6][NAVY][I_SET] = true;
        reality[6][PURPLE][B_SET] = true;
        reality[6][PURPLE][H_SET] = true;
        reality[6][RED][C_SET] = true;
        reality[6][RED][G_SET] = true;
        reality[6][YELLOW][D_SET] = true;
        reality[6][YELLOW][F_SET] = true;
        reality[7][BEIGE][D_SET] = true;
        reality[7][BLUE][I_SET] = true;
        reality[7][GREEN][E_SET] = true;
        reality[7][GREEN][J_SET] = true;
        reality[7][NAVY][H_SET] = true;
        reality[7][PURPLE][A_SET] = true;
        reality[7][PURPLE][G_SET] = true;
        reality[7][RED][B_SET] = true;
        reality[7][RED][F_SET] = true;
        reality[7][YELLOW][C_SET] = true;
        reality[8][BEIGE][C_SET] = true;
        reality[8][BEIGE][J_SET] = true;
        reality[8][BLUE][E_SET] = true;
        reality[8][BLUE][H_SET] = true;
        reality[8][GREEN][D_SET] = true;
        reality[8][GREEN][I_SET] = true;
        reality[8][NAVY][G_SET] = true;
        reality[8][PURPLE][F_SET] = true;
        reality[8][RED][A_SET] = true;
        reality[8][YELLOW][B_SET] = true;
        reality[9][BEIGE][B_SET] = true;
        reality[9][BEIGE][I_SET] = true;
        reality[9][BLUE][D_SET] = true;
        reality[9][BLUE][G_SET] = true;
        reality[9][GREEN][C_SET] = true;
        reality[9][GREEN][H_SET] = true;
        reality[9][NAVY][E_SET] = true;
        reality[9][NAVY][F_SET] = true;
        reality[9][YELLOW][A_SET] = true;
        reality[9][YELLOW][J_SET] = true;
        reality[10][BEIGE][A_SET] = true;
        reality[10][BEIGE][H_SET] = true;
        reality[10][BLUE][C_SET] = true;
        reality[10][BLUE][F_SET] = true;
        reality[10][GREEN][B_SET] = true;
        reality[10][GREEN][G_SET] = true;
        reality[10][NAVY][D_SET] = true;
        reality[10][PURPLE][E_SET] = true;
        reality[10][RED][J_SET] = true;
        reality[10][YELLOW][I_SET] = true;
        reality[11][BEIGE][G_SET] = true;
        reality[11][BLUE][B_SET] = true;
        reality[11][GREEN][A_SET] = true;
        reality[11][GREEN][F_SET] = true;
        reality[11][NAVY][C_SET] = true;
        reality[11][PURPLE][D_SET] = true;
        reality[11][PURPLE][J_SET] = true;
        reality[11][RED][E_SET] = true;
        reality[11][RED][I_SET] = true;
        reality[11][YELLOW][H_SET] = true;
        reality[12][BEIGE][F_SET] = true;
        reality[12][BLUE][A_SET] = true;
        reality[12][NAVY][B_SET] = true;
        reality[12][NAVY][J_SET] = true;
        reality[12][PURPLE][C_SET] = true;
        reality[12][PURPLE][I_SET] = true;
        reality[12][RED][D_SET] = true;
        reality[12][RED][H_SET] = true;
        reality[12][YELLOW][E_SET] = true;
        reality[12][YELLOW][G_SET] = true;
        reality[13][BEIGE][E_SET] = true;
        reality[13][BLUE][J_SET] = true;
        reality[13][NAVY][A_SET] = true;
        reality[13][NAVY][I_SET] = true;
        reality[13][PURPLE][B_SET] = true;
        reality[13][PURPLE][H_SET] = true;
        reality[13][RED][C_SET] = true;
        reality[13][RED][G_SET] = true;
        reality[13][YELLOW][D_SET] = true;
        reality[13][YELLOW][F_SET] = true;
        reality[14][BEIGE][D_SET] = true;
        reality[14][BLUE][I_SET] = true;
        reality[14][GREEN][E_SET] = true;
        reality[14][GREEN][J_SET] = true;
        reality[14][NAVY][H_SET] = true;
        reality[14][PURPLE][A_SET] = true;
        reality[14][PURPLE][G_SET] = true;
        reality[14][RED][B_SET] = true;
        reality[14][RED][F_SET] = true;
        reality[14][YELLOW][C_SET] = true;
        reality[15][BEIGE][C_SET] = true;
        reality[15][BEIGE][J_SET] = true;
        reality[15][BLUE][E_SET] = true;
        reality[15][BLUE][H_SET] = true;
        reality[15][GREEN][D_SET] = true;
        reality[15][GREEN][I_SET] = true;
        reality[15][NAVY][G_SET] = true;
        reality[15][PURPLE][F_SET] = true;
        reality[15][RED][A_SET] = true;
        reality[15][YELLOW][B_SET] = true;
        reality[16][BEIGE][B_SET] = true;
        reality[16][BEIGE][I_SET] = true;
        reality[16][BLUE][D_SET] = true;
        reality[16][BLUE][G_SET] = true;
        reality[16][GREEN][C_SET] = true;
        reality[16][GREEN][H_SET] = true;
        reality[16][NAVY][E_SET] = true;
        reality[16][NAVY][F_SET] = true;
        reality[16][YELLOW][A_SET] = true;
        reality[16][YELLOW][J_SET] = true;
        reality[17][BEIGE][A_SET] = true;
        reality[17][BEIGE][H_SET] = true;
        reality[17][BLUE][C_SET] = true;
        reality[17][BLUE][F_SET] = true;
        reality[17][GREEN][B_SET] = true;
        reality[17][GREEN][G_SET] = true;
        reality[17][NAVY][D_SET] = true;
        reality[17][PURPLE][E_SET] = true;
        reality[17][RED][J_SET] = true;
        reality[17][YELLOW][I_SET] = true;
        reality[18][BEIGE][G_SET] = true;
        reality[18][BLUE][B_SET] = true;
        reality[18][GREEN][A_SET] = true;
        reality[18][GREEN][F_SET] = true;
        reality[18][NAVY][C_SET] = true;
        reality[18][PURPLE][D_SET] = true;
        reality[18][PURPLE][J_SET] = true;
        reality[18][RED][E_SET] = true;
        reality[18][RED][I_SET] = true;
        reality[18][YELLOW][H_SET] = true;
        reality[19][BEIGE][F_SET] = true;
        reality[19][BLUE][A_SET] = true;
        reality[19][NAVY][B_SET] = true;
        reality[19][NAVY][J_SET] = true;
        reality[19][PURPLE][C_SET] = true;
        reality[19][PURPLE][I_SET] = true;
        reality[19][RED][D_SET] = true;
        reality[19][RED][H_SET] = true;
        reality[19][YELLOW][E_SET] = true;
        reality[19][YELLOW][G_SET] = true;
        reality[20][BEIGE][E_SET] = true;
        reality[20][BLUE][J_SET] = true;
        reality[20][NAVY][A_SET] = true;
        reality[20][NAVY][I_SET] = true;
        reality[20][PURPLE][B_SET] = true;
        reality[20][PURPLE][H_SET] = true;
        reality[20][RED][C_SET] = true;
        reality[20][RED][G_SET] = true;
        reality[20][YELLOW][D_SET] = true;
        reality[20][YELLOW][F_SET] = true;
        reality[21][BEIGE][D_SET] = true;
        reality[21][BLUE][I_SET] = true;
        reality[21][GREEN][E_SET] = true;
        reality[21][GREEN][J_SET] = true;
        reality[21][NAVY][H_SET] = true;
        reality[21][PURPLE][A_SET] = true;
        reality[21][PURPLE][G_SET] = true;
        reality[21][RED][B_SET] = true;
        reality[21][RED][F_SET] = true;
        reality[21][YELLOW][C_SET] = true;
        reality[22][BEIGE][C_SET] = true;
        reality[22][BEIGE][J_SET] = true;
        reality[22][BLUE][E_SET] = true;
        reality[22][BLUE][H_SET] = true;
        reality[22][GREEN][D_SET] = true;
        reality[22][GREEN][I_SET] = true;
        reality[22][NAVY][G_SET] = true;
        reality[22][PURPLE][F_SET] = true;
        reality[22][RED][A_SET] = true;
        reality[22][YELLOW][B_SET] = true;
        reality[23][BEIGE][B_SET] = true;
        reality[23][BEIGE][I_SET] = true;
        reality[23][BLUE][D_SET] = true;
        reality[23][BLUE][G_SET] = true;
        reality[23][GREEN][C_SET] = true;
        reality[23][GREEN][H_SET] = true;
        reality[23][NAVY][E_SET] = true;
        reality[23][NAVY][F_SET] = true;
        reality[23][YELLOW][A_SET] = true;
        reality[23][YELLOW][J_SET] = true;
        reality[24][BEIGE][A_SET] = true;
        reality[24][BEIGE][H_SET] = true;
        reality[24][BLUE][C_SET] = true;
        reality[24][BLUE][F_SET] = true;
        reality[24][GREEN][B_SET] = true;
        reality[24][GREEN][G_SET] = true;
        reality[24][NAVY][D_SET] = true;
        reality[24][PURPLE][E_SET] = true;
        reality[24][RED][J_SET] = true;
        reality[24][YELLOW][I_SET] = true;
        reality[25][BEIGE][G_SET] = true;
        reality[25][BLUE][B_SET] = true;
        reality[25][GREEN][A_SET] = true;
        reality[25][GREEN][F_SET] = true;
        reality[25][NAVY][C_SET] = true;
        reality[25][PURPLE][D_SET] = true;
        reality[25][PURPLE][J_SET] = true;
        reality[25][RED][E_SET] = true;
        reality[25][RED][I_SET] = true;
        reality[25][YELLOW][H_SET] = true;
        reality[26][BEIGE][F_SET] = true;
        reality[26][BLUE][A_SET] = true;
        reality[26][NAVY][B_SET] = true;
        reality[26][NAVY][J_SET] = true;
        reality[26][PURPLE][C_SET] = true;
        reality[26][PURPLE][I_SET] = true;
        reality[26][RED][D_SET] = true;
        reality[26][RED][H_SET] = true;
        reality[26][YELLOW][E_SET] = true;
        reality[26][YELLOW][G_SET] = true;
        reality[27][BEIGE][E_SET] = true;
        reality[27][BLUE][J_SET] = true;
        reality[27][NAVY][A_SET] = true;
        reality[27][NAVY][I_SET] = true;
        reality[27][PURPLE][B_SET] = true;
        reality[27][PURPLE][H_SET] = true;
        reality[27][RED][C_SET] = true;
        reality[27][RED][G_SET] = true;
        reality[27][YELLOW][D_SET] = true;
        reality[27][YELLOW][F_SET] = true;
        reality[28][BEIGE][D_SET] = true;
        reality[28][BLUE][I_SET] = true;
        reality[28][GREEN][E_SET] = true;
        reality[28][GREEN][J_SET] = true;
        reality[28][NAVY][H_SET] = true;
        reality[28][PURPLE][A_SET] = true;
        reality[28][PURPLE][G_SET] = true;
        reality[28][RED][B_SET] = true;
        reality[28][RED][F_SET] = true;
        reality[28][YELLOW][C_SET] = true;
        reality[29][BEIGE][C_SET] = true;
        reality[29][BEIGE][J_SET] = true;
        reality[29][BLUE][E_SET] = true;
        reality[29][BLUE][H_SET] = true;
        reality[29][GREEN][D_SET] = true;
        reality[29][GREEN][I_SET] = true;
        reality[29][NAVY][G_SET] = true;
        reality[29][PURPLE][F_SET] = true;
        reality[29][RED][A_SET] = true;
        reality[29][YELLOW][B_SET] = true;
        reality[30][BEIGE][B_SET] = true;
        reality[30][BEIGE][I_SET] = true;
        reality[30][BLUE][D_SET] = true;
        reality[30][BLUE][G_SET] = true;
        reality[30][GREEN][C_SET] = true;
        reality[30][GREEN][H_SET] = true;
        reality[30][NAVY][E_SET] = true;
        reality[30][NAVY][F_SET] = true;
        reality[30][YELLOW][A_SET] = true;
        reality[30][YELLOW][J_SET] = true;
        reality[31][BEIGE][A_SET] = true;
        reality[31][BEIGE][H_SET] = true;
        reality[31][BLUE][C_SET] = true;
        reality[31][BLUE][F_SET] = true;
        reality[31][GREEN][B_SET] = true;
        reality[31][GREEN][G_SET] = true;
        reality[31][NAVY][D_SET] = true;
        reality[31][PURPLE][E_SET] = true;
        reality[31][RED][J_SET] = true;
        reality[31][YELLOW][I_SET] = true;
        reality[32][BEIGE][G_SET] = true;
        reality[32][BLUE][B_SET] = true;
        reality[32][GREEN][A_SET] = true;
        reality[32][GREEN][F_SET] = true;
        reality[32][NAVY][C_SET] = true;
        reality[32][PURPLE][D_SET] = true;
        reality[32][PURPLE][J_SET] = true;
        reality[32][RED][E_SET] = true;
        reality[32][RED][I_SET] = true;
        reality[32][YELLOW][H_SET] = true;
        reality[33][BEIGE][F_SET] = true;
        reality[33][BLUE][A_SET] = true;
        reality[33][NAVY][B_SET] = true;
        reality[33][NAVY][J_SET] = true;
        reality[33][PURPLE][C_SET] = true;
        reality[33][PURPLE][I_SET] = true;
        reality[33][RED][D_SET] = true;
        reality[33][RED][H_SET] = true;
        reality[33][YELLOW][E_SET] = true;
        reality[33][YELLOW][G_SET] = true;
        reality[34][BEIGE][E_SET] = true;
        reality[34][BLUE][J_SET] = true;
        reality[34][NAVY][A_SET] = true;
        reality[34][NAVY][I_SET] = true;
        reality[34][PURPLE][B_SET] = true;
        reality[34][PURPLE][H_SET] = true;
        reality[34][RED][C_SET] = true;
        reality[34][RED][G_SET] = true;
        reality[34][YELLOW][D_SET] = true;
        reality[34][YELLOW][F_SET] = true;
        reality[35][BEIGE][D_SET] = true;
        reality[35][BLUE][I_SET] = true;
        reality[35][GREEN][E_SET] = true;
        reality[35][GREEN][J_SET] = true;
        reality[35][NAVY][H_SET] = true;
        reality[35][PURPLE][A_SET] = true;
        reality[35][PURPLE][G_SET] = true;
        reality[35][RED][B_SET] = true;
        reality[35][RED][F_SET] = true;
        reality[35][YELLOW][C_SET] = true;
        reality[36][BEIGE][C_SET] = true;
        reality[36][BEIGE][J_SET] = true;
        reality[36][BLUE][E_SET] = true;
        reality[36][BLUE][H_SET] = true;
        reality[36][GREEN][D_SET] = true;
        reality[36][GREEN][I_SET] = true;
        reality[36][NAVY][G_SET] = true;
        reality[36][PURPLE][F_SET] = true;
        reality[36][RED][A_SET] = true;
        reality[36][YELLOW][B_SET] = true;
        reality[37][BEIGE][B_SET] = true;
        reality[37][BEIGE][I_SET] = true;
        reality[37][BLUE][D_SET] = true;
        reality[37][BLUE][G_SET] = true;
        reality[37][GREEN][C_SET] = true;
        reality[37][GREEN][H_SET] = true;
        reality[37][NAVY][E_SET] = true;
        reality[37][NAVY][F_SET] = true;
        reality[37][YELLOW][A_SET] = true;
        reality[37][YELLOW][J_SET] = true;
        reality[38][BEIGE][A_SET] = true;
        reality[38][BEIGE][H_SET] = true;
        reality[38][BLUE][C_SET] = true;
        reality[38][BLUE][F_SET] = true;
        reality[38][GREEN][B_SET] = true;
        reality[38][GREEN][G_SET] = true;
        reality[38][NAVY][D_SET] = true;
        reality[38][PURPLE][E_SET] = true;
        reality[38][RED][J_SET] = true;
        reality[38][YELLOW][I_SET] = true;
        reality[39][BEIGE][G_SET] = true;
        reality[39][BLUE][B_SET] = true;
        reality[39][GREEN][A_SET] = true;
        reality[39][GREEN][F_SET] = true;
        reality[39][NAVY][C_SET] = true;
        reality[39][PURPLE][D_SET] = true;
        reality[39][PURPLE][J_SET] = true;
        reality[39][RED][E_SET] = true;
        reality[39][RED][I_SET] = true;
        reality[39][YELLOW][H_SET] = true;
        reality[40][BEIGE][F_SET] = true;
        reality[40][BLUE][A_SET] = true;
        reality[40][NAVY][B_SET] = true;
        reality[40][NAVY][J_SET] = true;
        reality[40][PURPLE][C_SET] = true;
        reality[40][PURPLE][I_SET] = true;
        reality[40][RED][D_SET] = true;
        reality[40][RED][H_SET] = true;
        reality[40][YELLOW][E_SET] = true;
        reality[40][YELLOW][G_SET] = true;
        reality[41][BEIGE][E_SET] = true;
        reality[41][BLUE][J_SET] = true;
        reality[41][NAVY][A_SET] = true;
        reality[41][NAVY][I_SET] = true;
        reality[41][PURPLE][B_SET] = true;
        reality[41][PURPLE][H_SET] = true;
        reality[41][RED][C_SET] = true;
        reality[41][RED][G_SET] = true;
        reality[41][YELLOW][D_SET] = true;
        reality[41][YELLOW][F_SET] = true;
        reality[42][BEIGE][D_SET] = true;
        reality[42][BLUE][I_SET] = true;
        reality[42][GREEN][E_SET] = true;
        reality[42][GREEN][J_SET] = true;
        reality[42][NAVY][H_SET] = true;
        reality[42][PURPLE][A_SET] = true;
        reality[42][PURPLE][G_SET] = true;
        reality[42][RED][B_SET] = true;
        reality[42][RED][F_SET] = true;
        reality[42][YELLOW][C_SET] = true;
        reality[43][BEIGE][C_SET] = true;
        reality[43][BEIGE][J_SET] = true;
        reality[43][BLUE][E_SET] = true;
        reality[43][BLUE][H_SET] = true;
        reality[43][GREEN][D_SET] = true;
        reality[43][GREEN][I_SET] = true;
        reality[43][NAVY][G_SET] = true;
        reality[43][PURPLE][F_SET] = true;
        reality[43][RED][A_SET] = true;
        reality[43][YELLOW][B_SET] = true;

        setting();
    }

    public int ballColor(String b, int k) {
        int c = RED;

        for(int i = 0; i <= LOTO_6_COUNT; ++i) {
            if( b.equals(ball[i]) ) {
                c = ball_color[i][k];
            }

        }

        return c;
    }

    public String ballSetList(int b, int c) {
        int q;
        String s;
        StringBuffer os = new StringBuffer();

        for(int k = 0 ; k < BALL_SET_ARRAY; ++k) {
            q = ballSet[b][c][k];
            if(q == UNASSIGNED) {
                break;
            } else {
                s = A_J.substring(q, q + 1 );
                os.append(s);
                os.append(GAP);
            }

        }

        os.append(SLASH_GAP);
        String list_of_ball_sets = os.toString();
        return list_of_ball_sets;
    }

}
