package info.lotosummary.software;
import java.io.*;

public class Combo {
    static final boolean NO_SPLITTING = true;
    static final boolean SERIAL_NUMBER = true;
    static final int ADD_THE_DRAW_TO_LINE_1_OF_WHO_TXT = 3;
    static final int FALSE_N = 0;
    static final int GAP_SIZE = 1;
    static final int LOTO6 = 6;
    static final int LOTO7 = 7;
    static final int MINILOTO = 5;
    static final int TOO_FEW_GAPS = 4;
    static final String BOX_10TO6 = "10to6";
    static final String BOX_10TO7 = "10to7";
    static final String BOX_11TO7 = "11to7";
    static final String BOX_6TO5 = " 6to5";
    static final String BOX_7TO5 = " 7to5";
    static final String BOX_7TO6 = " 7to6";
    static final String BOX_8TO5 = " 8to5";
    static final String BOX_8TO6 = " 8to6";
    static final String BOX_8TO7 = " 8to7";
    static final String BOX_9TO5 = " 9to5";
    static final String BOX_9TO6 = " 9to6";
    static final String BOX_9TO7 = " 9to7";
    static final String CLOSE_BRACKET = " )";
    static final String COMBINATION = "cmb";
    static final String EMPTY = "";
    static final String GAP = " ";
    static final String MINUS = "-";
    static final String N_0TO9 = "0123456789";
    static final String TEXT_FILE = ".txt";
    static final String WHO = "who";
    static final String WHO_TEXT = "who.txt";

    boolean firstLine, serialNumber, whoText;
    int itemCount, loto, NEW_LINE_LENGTH, result;
    int[] ballCount;
    String error, NEW_LINE, saveName, sequence, whose;
    String[] item;
    StringBuffer buffer, combos;

    private boolean acquireFromFile(String fileName) {
        String s;

        try {
            BufferedReader buffered = new BufferedReader( new FileReader(fileName) );

            for(;;) {
                s = buffered.readLine();
                if(s == null) {
                    break;
                }

                add(s);
            }

            buffered.close();
            return true;
        } catch(IOException e37) {
            error = "IOException e37";
            return false;
        }

    }

    private boolean openSaveClose(String fileName) {
        String s = buffer.toString();
        int size = s.length();
        String c;

// Trimming
        for(int i = 0; i < size; i += NEW_LINE_LENGTH) {
            c = s.substring(i, i + NEW_LINE_LENGTH );
            if( NEW_LINE.equals(c) ) {
                continue;
            } else {
                s = s.substring(i);
                break;
            }

        }

// Writing
        try {
            BufferedWriter file = new BufferedWriter( new FileWriter(fileName) );
            file.write(s); file.newLine();
            file.close();
            return true;
        } catch (IOException e40) {
            error = "IOException e40: " + fileName;
            return false;
        }

    }

    private boolean searchingItemSequence(String s) {
        boolean found = false;
        int q;

        for(int i = 0; i < itemCount; ++i) {
            q = s.indexOf(item[i]);
            if(q >= 0) {
                found = true;
                sequence = item[i];
                break;
            }
        }

        return found;
    }

    private int checkLine1(String line) {
/*
012345678901234567890123456789012
31 18 15 06 14 25 
31 18 15 06 14 25 -A -776
35 29 12 16 13 28 05 
35 29 12 16 13 28 05 -B -548
04 26 32 29 05 25 15 27 11 
04 26 32 29 05 25 15 27 11 -D -92
*/
        int q;
        String s = line;
        for(int i = 0; i < 6; ++i) {
            q = s.indexOf(GAP);
            if(q >= 0) {
                q += GAP_SIZE;
                s = s.substring(q);
            } else {
                return TOO_FEW_GAPS;
            }

        }

        int lineLength = line.length();
        if(lineLength == 18) {
            return MINILOTO;
        }

        if( MINUS.equals( line.substring(18, 19) ) ) {
            return MINILOTO;
        }

        if(lineLength == 21) {
            return LOTO6;
        }

        if( MINUS.equals( line.substring(21, 22) ) ) {
            return LOTO6;
        }

        if(lineLength == 27) {
            return LOTO7;
        }

        if( MINUS.equals( line.substring(27, 28) ) ) {
            return LOTO7;
        }

        return ADD_THE_DRAW_TO_LINE_1_OF_WHO_TXT;
    }

    private int lookup() {
        int loto = 7;
        for(int i = 0; i < itemCount; ++i) {
            if( sequence.equals(item[i]) ) {
                loto = ballCount[i];
                break;
            }

        }

        return loto;
    }

    private String firstNumberTrimmed(String line) {
        String c;
        int lineLength = line.length();
        int q;

        for(int i = 0; i < lineLength; ++i) {
            c = line.substring(i, i + 1 );
            q = N_0TO9.indexOf(c);
            if(q >= 0) {
                line = line.substring(i);
                lineLength = line.length();
                break;
            }

        }

        for(int i = lineLength - 1; i >= 0; --i) {
            c = line.substring(i, i + 1 );
            if( GAP.equals(c) ) {
                continue;
            } else {
                ++i;
                line = line.substring(0, i);
                break;
            }

        }

        return line;
    }

    private void add(String s) {
        combos.append(s);
        combos.append(NEW_LINE);
    }

    private void clear(String s) {
        combos = new StringBuffer();
        whose = s;
    }

    private void listing() {
        buffer.append(whose);
        buffer.append(NEW_LINE);
        buffer.append(combos);
    }

    private void produceArrays() {
        itemCount = 12;
        ballCount = new int[itemCount];
        item = new String[itemCount];
        item[0] = BOX_6TO5; ballCount[0] = 5;
        item[1] = BOX_7TO5; ballCount[1] = 5;
        item[2] = BOX_8TO5; ballCount[2] = 5;
        item[3] = BOX_9TO5; ballCount[3] = 5;
        item[4] = BOX_7TO6; ballCount[4] = 6;
        item[5] = BOX_8TO6; ballCount[5] = 6;
        item[6] = BOX_9TO6; ballCount[6] = 6;
        item[7] = BOX_10TO6; ballCount[7] = 6;
        item[8] = BOX_8TO7; ballCount[8] = 7;
        item[9] = BOX_9TO7; ballCount[9] = 7;
        item[10] = BOX_10TO7; ballCount[10] = 7;
        item[11] = BOX_11TO7; ballCount[11] = 7;
    }

    public boolean altering(String fileName) {
        boolean found;
        Characterizable lineType;
        int r;
        String combinationName, s;
        ToSeven x;

        produceArrays();
        if(whoText) {
            saveName = WHO_TEXT;
        } else {
            TimeName wt = new TimeName(WHO, TEXT_FILE);
            saveName = wt.temporaryName(serialNumber);
        }

        try {
            BufferedReader buffered = new BufferedReader( new FileReader(fileName) );

            s = buffered.readLine();
            if(s == null) {
                error = "e44: BufferedReader( new FileReader( " + fileName + CLOSE_BRACKET;
                return false;
            }

            if(firstLine) {
                add(s);
                listing();
                clear(EMPTY);
            }

            loto = checkLine1(s);
            switch(loto) {
            case ADD_THE_DRAW_TO_LINE_1_OF_WHO_TXT:
                error = "e45: ADD THE DRAW TO LINE-1 OF WHO.TXT";
                return false;
            case LOTO6:
                error = "e46: LOTO6";
                return false;
            case MINILOTO:
                error = "e47: MINILOTO";
                return false;
            case TOO_FEW_GAPS:
                error = "e48: TOO FEW GAPS";
                return false;
            default:
                break;
            }

            for(;;) {
                s = buffered.readLine();
                if(s == null) {
                    break;
                }

                lineType = new DateFollowed(s, NO_SPLITTING);
                r = lineType.dateLine();
                if(r > 0) {
                    listing();
                    clear(s);
                    continue;
                }

                found = searchingItemSequence(s); // sequence = item[i]
                if(found) {
                    TimeName ct = new TimeName(COMBINATION, TEXT_FILE);
                    combinationName = ct.temporaryName(SERIAL_NUMBER);

                    s = firstNumberTrimmed(s);
                    loto = lookup(); // sequence
                    switch(loto) {
                    case LOTO7:
                        x = new ToSeven(combinationName, s);
                        result = x.writeFile();
                        if(result == FALSE_N) {
                            error = x.inquiry();
                            return false;
                        }

                        break;
                    default:
                        error = "e49: lookup()";
                        return false;
                    }

                    acquireFromFile(combinationName); // add(s)
                } else {
                    add(s);
                }

            }

            buffered.close();
            listing();
            openSaveClose(saveName);
            return true;
        } catch(IOException e38) {
            error = "IOException e38";
            return false;
        }

    }

    public Combo(boolean f, boolean s, boolean w) {
        firstLine = f;
        serialNumber = s;
        whoText = w;

        buffer = new StringBuffer();
        combos = new StringBuffer();
        NEW_LINE = System.getProperty("line.separator");
        NEW_LINE_LENGTH = NEW_LINE.length();
        whose = EMPTY;
    }

    public String altered() {
        return saveName;
    }

    public String inquiry() {
        return error;
    }

}
