package info.lotosummary.software;

public class ManageMemo {
    static final int BEIGE = 2;
    static final int BLUE = 4;
    static final int GREEN = 3;
    static final int NAVY = 5;
    static final int PURPLE = 6;
    static final int RED = 0;
    static final int YELLOW = 1;
    static final int UNASSIGNED = -1;

    int z_bonus_number, z_missing_number;
    int[] ball_number = {-1, -1, -1, -1, -1, -1, -1};
    String first_line;

    public ManageMemo(String f, int be, int bl, int gr, int na, int pu, int re, int ye, int z_b, int z_m) {
        first_line = f;

        ball_number[BEIGE] = be;
        ball_number[BLUE] = bl;
        ball_number[GREEN] = gr;
        ball_number[NAVY] = na;
        ball_number[PURPLE] = pu;
        ball_number[RED] = re;
        ball_number[YELLOW] = ye;

        z_bonus_number = z_b;
        z_missing_number = z_m;
    }

    public int ballNumber(int c) {
        return ball_number[c];
    }

    public int bonus() {
        return z_bonus_number;
    }

    public int missing() {
        return z_missing_number;
    }

    public String firstLine() {
        return first_line;
    }

}
