package info.lotosummary.software;

public class MissingBonus {
    static final int NOT_CONVERTED = -1;
    static final String HYPHEN = "-";

    int b, m;
    String bonus, error, missing, missingBonus;

    private int integerFromString(String s) {
        int result;

        try {
            result = Integer.parseInt(s);
            return result;
        } catch(NumberFormatException e16) {
            error = "NumberFormatException e16";
            return NOT_CONVERTED;
        }

    }

    public int bonusBallNumber() {
        return b;
    }

    public int missingBallNumber() {
        return m;
    }

    public MissingBonus(int bo, int mi) {
        b = bo;
        m = mi;
        missing = String.valueOf(mi);
        bonus = String.valueOf(bo);
        missingBonus = missing + HYPHEN + bonus;
    }

    public MissingBonus(String bo, String mi) {
        b = integerFromString(bo);
        m = integerFromString(mi);
        missing = mi;
        bonus = bo;
        missingBonus = missing + HYPHEN + bonus;
    }

    public String hyphenated() {
        return missingBonus;
    }

}
