package info.lotosummary.software;
import java.io.*;

public class NewLines {
    static final boolean NOT_AXIAL = false;
    static final int ADD_THE_DRAW_TO_LINE_1_OF_WHO_TXT = 3;
    static final int GAP_SIZE = 1;
    static final int LOTO6 = 6;
    static final int LOTO7 = 7;
    static final int MINILOTO = 5;
    static final int TOO_FEW_GAPS = 4;
    static final String BELL = "\\a";
    static final String CLOSE_BRACKET = " )";
    static final String EMPTY = "";
    static final String GAP = " ";
    static final String MINUS = "-";
    static final String SEPARATE_TEXT = "separate.txt";
    static final String TEXT_FILE = ".txt";
    static final String WHO = "who";
    static final String WHO_TEXT = "who.txt";

    boolean firstLine, serialNumber, whoText;
    int itemCount, loto, NEW_LINE_LENGTH;
    String error, list_of_items, NEW_LINE, saveName, sequence, whose;
    String[] item;
    StringBuffer buffer, combos;

    private boolean openSaveClose(String fileName) {
        String s = buffer.toString();
        int size = s.length();
        String c;

// Trimming
        for(int i = 0; i < size; i += NEW_LINE_LENGTH) {
            c = s.substring(i, i + NEW_LINE_LENGTH );
            if( NEW_LINE.equals(c) ) {
                continue;
            } else {
                s = s.substring(i);
                break;
            }

        }

// Writing
        try {
            BufferedWriter file = new BufferedWriter( new FileWriter(fileName) );
            file.write(s); file.newLine();
            file.close();
            return true;
        } catch (IOException e32) {
            error = "IOException e32: " + fileName;
            return false;
        }

    }

   private boolean readingToProduceArray() {
        int c = 0;
        String s;

// Reading list_of_items to produce an array
        try {
            BufferedReader buffered = new BufferedReader( new FileReader(list_of_items) );

            for(int i = 0; ; ++i) {
                s = buffered.readLine();
                if(s == null) {
                    break;
                }

                c += 1;
            }

            buffered.close();
        } catch(IOException e9) {
            error = "IOException e9";
            return false;
        }

        itemCount = c;
        item = new String[itemCount];
        try {
            BufferedReader buffered = new BufferedReader( new FileReader(list_of_items) );

            for(int i = 0; i < itemCount; ++i) {
                s = buffered.readLine();
                if(s == null) {
                    break;
                }

                if( s.length() > 0 ) {
                    item[i] = s;
                } else {
                    item[i] = BELL;
                }

            }

            buffered.close();
            return true;
        } catch(IOException e8) {
            error = "IOException e8";
            return false;
        }

    }

    private boolean searchingItemSequence(String s) {
        boolean found = false;
        int q;

        for(int i = 0; i < itemCount; ++i) {
            q = s.indexOf(item[i]);
            if(q >= 0) {
                found = true;
                sequence = item[i];
                break;
            }
        }

        return found;
    }

    private int checkLine1(String line) {
/*
012345678901234567890123456789012
31 18 15 06 14 25 
31 18 15 06 14 25 -A -776
35 29 12 16 13 28 05 
35 29 12 16 13 28 05 -B -548
04 26 32 29 05 25 15 27 11 
04 26 32 29 05 25 15 27 11 -D -92
*/
        int q;
        String s = line;
        for(int i = 0; i < 6; ++i) {
            q = s.indexOf(GAP);
            if(q >= 0) {
                q += GAP_SIZE;
                s = s.substring(q);
            } else {
                return TOO_FEW_GAPS;
            }

        }

        int lineLength = line.length();
        if(lineLength == 18) {
            return MINILOTO;
        }

        if( MINUS.equals( line.substring(18, 19) ) ) {
            return MINILOTO;
        }

        if(lineLength == 21) {
            return LOTO6;
        }

        if( MINUS.equals( line.substring(21, 22) ) ) {
            return LOTO6;
        }

        if(lineLength == 27) {
            return LOTO7;
        }

        if( MINUS.equals( line.substring(27, 28) ) ) {
            return LOTO7;
        }

        return ADD_THE_DRAW_TO_LINE_1_OF_WHO_TXT;
    }

    private void add(String s) {
        combos.append(s);
        combos.append(NEW_LINE);
    }

    private void clear(String s) {
        combos = new StringBuffer();
        whose = s;
    }

    private void listing() {
        buffer.append(whose);
        buffer.append(NEW_LINE);
        buffer.append(combos);
    }

    private void listing(String extra) {
        buffer.append(whose);
        buffer.append(NEW_LINE);
        buffer.append(combos);
        buffer.append(extra);
    }

     public boolean altering(String fileName) {
        boolean found;
        Characterizable lineType;
        int r;
        String s;

        readingToProduceArray();
        if(whoText) {
            saveName = WHO_TEXT;
        } else {
            TimeName wt = new TimeName(WHO, TEXT_FILE);
            saveName = wt.temporaryName(serialNumber);
        }

        try {
            BufferedReader buffered = new BufferedReader( new FileReader(fileName) );

            s = buffered.readLine();
            if(s == null) {
                error = "e53: BufferedReader( new FileReader( " + fileName + CLOSE_BRACKET;
                return false;
            }

            if(firstLine) {
                add(s);
                listing();
                clear(EMPTY);
            }

            loto = checkLine1(s);
            switch(loto) {
            case ADD_THE_DRAW_TO_LINE_1_OF_WHO_TXT:
                error = "e54: ADD THE DRAW TO LINE-1 OF WHO.TXT";
                return false;
            case LOTO6:
                error = "e55: LOTO6";
                return false;
            case MINILOTO:
                error = "e56: MINILOTO";
                return false;
            case TOO_FEW_GAPS:
                error = "e57: TOO FEW GAPS";
                return false;
            default:
                break;
            }

            for(;;) {
                s = buffered.readLine();
                if(s == null) {
                    break;
                }

                lineType = new DateFollowed(s);
                r = lineType.dateLine();
                if(r > 0) {
                    listing(NEW_LINE);
                    clear(s);
                    continue;
                }

                found = searchingItemSequence(s); // sequence
                if(found) {
                    lineType = new MultiLoto(s, sequence, NOT_AXIAL);
                } else {
                    lineType = new Gaps(s, loto, NOT_AXIAL);
                }

                for(;;) {
                    s = lineType.lotoLine();
                    if( s.length() == 0 ) {
                        break;
                    }

                    add(s);
                }

            }

            buffered.close();
            listing();
            openSaveClose(saveName);
            return true;
        } catch(IOException e43) {
            error = "IOException e43";
            return false;
        }

    }

    public NewLines(boolean f, boolean s, boolean w) {
        firstLine = f;
        list_of_items = SEPARATE_TEXT;
        serialNumber = s;
        whoText = w;

        buffer = new StringBuffer();
        combos = new StringBuffer();
        NEW_LINE = System.getProperty("line.separator");
        NEW_LINE_LENGTH = NEW_LINE.length();
        whose = EMPTY;
    }

    public String altered() {
        return saveName;
    }

    public String inquiry() {
        return error;
    }

}
